Bug 509529 - Can't move a web page from history to bookmark by "History->Show All History".
Can't move a web page from history to bookmark by "History->Show All History".
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
upstreamBinaryRetest
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-03 06:21 EDT by Rita Wu
Modified: 2013-07-02 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 17:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 504661 None None None Never

  None (edit)
Description Rita Wu 2009-07-03 06:21:15 EDT
Description of problem:
Can't move a webpage from history to bookmark by "History->Show All History".

Version-Release number of selected component (if applicable):
  firefox-3.5-1.fc12

How reproducible:
  always

Steps to Reproduce:
1.Make sure you have visited several web pages.
2.Click "History->Show All History"
3.Select a recorded web page,click "Organize->Move..."
4.Choose the folder, then click "OK".
  
Actual results:
After clicking "OK", there is no response.

Expected results:

The selected web page will be move to specified folder as bookmark.

Additional info:
Comment 1 Matěj Cepl 2009-07-16 16:56:53 EDT
Yup, doesn't work even with firefox-3.5-1.fc11.x86_64
Comment 2 Matěj Cepl 2009-07-16 17:07:29 EDT
We filed this bug in the upstream database (https://bugzilla.mozilla.org/show_bug.cgi?id=504661) and believe that it is more appropriate to let it be resolved upstream.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.